SOLARPOWERLOG(1)

NAME
solarpowerlog - queries data from a photovoltaic inverter

SYNOPSIS
solarpowerlog [options]

DESCRIPTION
The program trackd and logd data from photovoltaic inverters, collect power data and store them.

OPTIONS
The program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-b, --background
    Runs the program in the background, detaching it from the console.

-c, --conf filename
    The configuration to be used. Default is solarpowerlog.conf, looked for in the current directory.

--dumpcfg
    Dump configuration structure, then exit

--chdir arg
    working directory for daemon (only used when running as a daemon). Defaults to /

--stdout arg
    redirect stdout to this file (only used when running as a daemon). Defaults to /dev/null

--stderr arg
    redirect stderr to this file (only used when running as a daemon). Defaults to /dev/null

--pidfile arg
    create a pidfile after the daemon has been started. (only used when running as a daemon). Default: no pid file

SEE ALSO
https://github.com/coldtobi/solarpowerlog